<?php

namespace Themes\eyerecord\pro\app\Http\Controllers\Auth;

class MemberSignupVerify
{
    public function index()
    {
        return view('views.auth.member-signup-verify');
    }

    public function redirect()
    {
        $nextUrl = route('member-signup');

        return view('views.auth.identification-success', [
            'priinfo' => request('priinfo'),
            'nextUrl' => $nextUrl
        ]);
    }

    public function store()
    {
        if (request('cert_number') != session('smsCert.number')) {
            notify()->error(_e('Action failed'), 'Error', 'bottomRight');
            return redirect()->back();
        }

        session()->forget('smsCert.number');
        session()->put('smsCert.code', 200);
        return redirect()->route('member-signup');
    }

    public function sendCert()
    {
        $smsCert = rand(100000, 999999);
        $reqInfo = [
            'number' => $smsCert,
            'date' => date('YmdHis'),
            'mobile_no' => request('mobile_no')
        ];

        $data = [
            'title' => '본인확인',
            'msg' => "[Dabory] 본인확인 인증번호는 [{$smsCert}]입니다. 정확히 입력해주세요.",
            'receiver' => request('mobile_no'),
        ];

        session()->put('smsCert', $reqInfo);
//        return session('smsCert.number');
        $request = request()->create('/dabory-app/send/text', 'POST', $data);
        $response = app()->handle($request);

        return response()->json($response);
    }
}
