<?php

namespace Themes\eyerecord\pro\app\Http\Controllers;

use App\Http\Controllers\Controller;
use App\Services\CallApiService;

class ContactUsController extends Controller
{
    private $callApiService;

    public function __construct(CallApiService $callApiService)
    {
        $this->callApiService = $callApiService;
    }

    public function index()
    {
        return view('views.pages.contact-us');
    }

    public function store()
    {
        $response = $this->callApiService->callApi([
            'url' => 'post-act',
            'data' => [
                'Page' => [
                    [
                        'Id' => 0,
                        'PostTitle' => request('title'),
                        'PostContents' => request('message'),
                        'PostTypeId' => 2,
                        'Pc4' => request('contact_no'),
                        'Pc5' => request('email'),
                        'Pc6' => request('country'),
                        'Pc7' => request('customer'),
                        'Status' => '2',
                        'MemberId' => session('member')['MemberId'],
                    ]
                ]
            ],
        ]);

        if ($this->callApiService->verifyApiError($response)) {
            notify()->error($response['body'], 'Error', 'bottomRight');
            return redirect()->back();
        }

        notify()->success(_e('Action completed'), 'Success', 'bottomRight');
        return redirect()->back();
    }
}
