<?php

namespace Themes\eyerecord\pro\app\Http\Controllers;

use App\Http\Controllers\Controller;
use App\Services\CallApiService;
use Carbon\Carbon;
use Illuminate\Http\Request;
use Illuminate\Pagination\LengthAwarePaginator;

class HomeController extends Controller
{
    private $callApiService;

    public function __construct(CallApiService $callApiService)
    {
        $this->callApiService = $callApiService;
    }

    public function index()
    {
        $listType1Book = $this->callApiService->callApi([
            'url' => 'list-type1-book',
            'data' => [
                'Book' => [
                    [
                        'QueryVars' => [
                            'QueryName' => 'pro/widget-taxo',
                            'SimpleFilter' => "mx.taxo_code='ma-main-slider'",
                            'IsntPagination' => true,
                        ],
                        'PageVars' => [
                            'Limit' => 10
                        ]
                    ],
                    [
                        'QueryVars' => [
                            'QueryName' => 'pro/widget-taxo',
                            'SimpleFilter' => "mx.taxo_code='mb-main-carousel'",
                            'IsntPagination' => true,
                        ],
                        'PageVars' => [
                            'Limit' => 10
                        ]
                    ],
                    [
                        'QueryVars' => [
                            'QueryName' => 'pro/widget-taxo',
                            'SimpleFilter' => "mx.taxo_code='mc-main-carousel'",
                            'IsntPagination' => true,
                        ],
                        'PageVars' => [
                            'Limit' => 10
                        ]
                    ],
                    [
                        'QueryVars' => [
                            'QueryName' => 'pro/widget-taxo',
                            'SimpleFilter' => "mx.taxo_code='md-main-inquiry'",
                            'IsntPagination' => true,
                        ],
                        'PageVars' => [
                            'Limit' => 10
                        ]
                    ],
                    [
                        'QueryVars' => [
                            'QueryName' => 'pro/widget-taxo',
                            'SimpleFilter' => "mx.taxo_code='me-main-more'",
                            'IsntPagination' => true,
                        ],
                        'PageVars' => [
                            'Limit' => 10
                        ]
                    ],
                    [
                        'QueryVars' => [
                            'QueryName' => 'pro/widget-taxo',
                            'SimpleFilter' => "mx.taxo_code='mf-main-more'",
                            'IsntPagination' => true,
                        ],
                        'PageVars' => [
                            'Limit' => 10
                        ]
                    ]
                ]
            ]
        ]);

//        dd($listType1Book);


//        dd(json_decode($maMainSlider['Page'][0]['C5'], true));
//        dd($mbMainCarousel);

        return view('views.home', compact('listType1Book'));
    }
}
