<?php

namespace Themes\eyerecord\pro\app\Http\Controllers\MyPage;

use App\Http\Controllers\Controller;
use App\Services\CallApiService;
use Illuminate\Http\Request;

class AccountController extends Controller
{
    private $callApiService;

    public function __construct(CallApiService $callApiService)
    {
        $this->callApiService = $callApiService;
    }

    public function index()
    {
        $myWalletToken = $this->callApiService->callApi([
            'url' => 'simple-join-page',
            'data' => [
                'QueryVars' => [
                    'QueryName' => 'my-wallet-token'
                ],
                'PageVars' => [
                    'Limit' => 100,
                ]
            ]
        ]);

        return view('views.my-page.account-list', compact('myWalletToken'));
    }
}
