<?php

namespace Themes\eyerecord\pro\app\Http\Controllers\MyPage;

use App\Http\Controllers\Controller;
use App\Services\CallApiService;
use Carbon\Carbon;
use Illuminate\Http\Request;
use Illuminate\Pagination\LengthAwarePaginator;

class EventController extends Controller
{
    private $callApiService;

    public function __construct(CallApiService $callApiService)
    {
        $this->callApiService = $callApiService;
    }

    public function index()
    {
        return redirect()->to(request()->path().'/tab/open');
    }

    public function list()
    {
        $limit = (int)request('limit', 10);
        $page = (int)request('page', 1);
        $tab = request('tab', 'open');

        $now = Carbon::now()->format('Y-m-d');
        switch ($tab) {
            case 'open':
                $simpleFilter = "post_type_id = 3 and pc5 >= '{$now}'";
                break;
            case 'close':
                $simpleFilter = "post_type_id = 3 and pc5 < '{$now}'";
                break;
        }

        $eventPage = $this->callApiService->callApi([
            'url' => 'simple-join-page',
            'data' => [
                'QueryVars' => [
                    'QueryName' => 'post-member-user',
                    'SimpleFilter' => $simpleFilter
                ],
                'PageVars' => [
                    'Desc' => 'id',
                    'Limit' => $limit,
                    'Offset' => ($page - 1) * $limit
                ]
            ]
        ]);

//        dump($eventPage);
        $eventPage['Page'] = new LengthAwarePaginator($eventPage['Page'], $eventPage['PageVars']['QueryCnt'],
            $limit, $page, ['path' => request()->url()]);

        return view('views.my-page.event.event', compact('eventPage', 'tab'));
    }
}
