<?php

namespace Themes\eyerecord\pro\app\Http\Controllers\MyPage;

use App\Http\Controllers\Controller;
use App\Services\CallApiService;
use Illuminate\Http\Request;
use Illuminate\Pagination\LengthAwarePaginator;

class NoticeController extends Controller
{
    private $callApiService;

    public function __construct(CallApiService $callApiService)
    {
        $this->callApiService = $callApiService;
    }

    public function index()
    {
        $limit = (int)request('limit', 10);
        $page = (int)request('page', 1);

        $noticePage = $this->callApiService->callApi([
            'url' => 'simple-join-page',
            'data' => [
                'QueryVars' => [
                    'QueryName' => 'post-member-user',
                    'SimpleFilter' => "post_type_id = 1 and mx.status != '0'"
                ],
                'PageVars' => [
                    'Desc' => 'Id',
                    'Limit' => $limit,
                    'Offset' => ($page - 1) * $limit
                ]
            ]
        ]);


        $noticePage['Page'] = new LengthAwarePaginator($noticePage['Page'], $noticePage['PageVars']['QueryCnt'],
            $limit, $page, ['path' => request()->url()]);

//        dd($noticePage);

        return view('views.my-page.notice-list', compact('noticePage'));
    }
}
