<?php

namespace Themes\eyerecord\pro\app\Http\Traits;

use App\Services\CallApiService;

trait CartTrait
{
    private $callApiService;

    public function __construct(CallApiService $callApiService)
    {
        $this->callApiService = $callApiService;
    }

    public function getCartItem()
    {
        return $this->callApiService->callApi([
            'url' => 'simple-join-page',
            'data' => [
                'QueryVars' => [
                    'QueryName' => 'cart-item',
                ],
                'PageVars' => [
                    'Limit' => 999
                ]
            ],
        ]);
    }

    public function emptyCart()
    {
        $cartItem = $this->getCartItem();
        $cartIds = collect($cartItem['Page'])->map(function ($cart) {
            return ['Id' => $cart['Id'] * -1];
        })->toArray();

        $response = $this->callApiService->callApi([
            'url' => 'cart-act',
            'data' => [
                'Page' => $cartIds
            ],
        ]);
    }
}
