@extends('views.layouts.master')
@section('content')
    <!--inner Title Start -->
    <div class="sms_title_main_wrapper">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="sms_inner_title_heading full_width">
                        <h2>signup verify</h2>
                        <ul>
                            <li><a href="#">Home</a> &nbsp;&nbsp;&nbsp;/</li>
                            <li>signup verify</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- inner Title End -->
    <!-- login register Wrapper start -->
    <div class="login_wrapper_top full_width">
        <div class="container">
            <div class="row">
                <div class="col-xl-6 col-lg-12 col-md-12">

                    <div class="login_tab_top_wrap full_width">
                        <div class="tab-content full_width">
                            <form class="form-prevent-multiple-submits" action="{{ route('member-signup-verify.store') }}" method="POST">
                                @csrf
                                <div class="row">
                                    <div class="login_wrapper full_width">

                                        <h5 class="main_top_heading">본인 인증</h5>

                                        <dl class="agree_check">
                                            <dt><input type="checkbox" id="phone-identity-verifiy-ck"> 휴대폰 본인 확인</dt>
                                            <dt><input type="checkbox" id="all-ck"> 전체 동의하기</dt>
                                            <div id="required-div">
                                                <dd><input type="checkbox"> 본인 확인 서비스 이용약관 동의</dd>
                                                <dd><input type="checkbox"> 개인정보 수집 및 이용 동의</dd>
                                                <dd><input type="checkbox"> 개인정보 제3자 제공 및 위탁 동의</dd>
                                                <dd><input type="checkbox"> 고유식별정보 처리 동의</dd>
                                                <dd><input type="checkbox"> 본인 확인 서비스 통신사 이용약관 동의</dd>
                                            </div>
                                        </dl>

                                        <ul class="join_form tw-space-y-2 mb-1">
                                            <li>
                                                <div class="form-group mb-0 d-flex">
                                                    <input type="text" class="form-control certi-txt" id="mobile-no-txt" maxlength="11" placeholder="휴대폰번호">
                                                    <span class="btn_wrap js_btn_wrapper mt-0">
                                                        <button type="button" class="btn certi-btn" onclick="send_verify_code(this)">인증번호 발송</button>
                                                    </span>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="form-group mb-0 d-flex">
                                                    <input type="text" class="form-control certi-txt" name="cert_number" placeholder="인증번호" required>
                                                    <span class="btn_wrap js_btn_wrapper mt-0">
                                                        <button type="submit" class="btn confirm-btn button-prevent-multiple-submits">
                                                            <i class="spinner fa fa-spinner fa-spin"></i>
                                                            확인
                                                        </button>
                                                    </span>
                                                </div>
                                            </li>
                                        </ul>

                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- login register Wrapper end -->
@endsection

@push('js')
    <script>
        async function send_verify_code($this) {
            let all_check = true

            $('#required-div input').each(function () {
                if (! $(this).is(':checked')) {
                    all_check = false
                }
            })

            if (all_check && $('#phone-identity-verifiy-ck').is(':checked')) {
                const response = await call_local_api('{{ route("member-signup-verify.send") }}', {mobile_no: $('#mobile-no-txt').val()})
                const error_msg = response.data.original.body

                if (error_msg['message'] === 'success') {
                    $($this).prop('disabled', true)
                    iziToast.success({ title: 'Success', message: $('#action-completed').text() })
                } else {
                    iziToast.error({ title: 'Error', message: error_msg['message'] })
                }
                return
            }

            iziToast.info({ title: 'Info', message: '이용약관에 동의하셔야 합니다' });
        }

        $('#mobile-no-txt').on('keyup', function () {
            $(this).val($(this).val().replace(/[^0-9]/g, ''));
        });

        $('#all-ck').click(function(){
            const checked = $(this).is(':checked');

            if (checked) {
                $('#required-div input:checkbox').prop('checked', true);
            }
        });
    </script>
@endpush
