@extends('views.layouts.master')
@section('content')
    <link rel="stylesheet"  href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>

    <link href="{{ asset('/themes/eyerecord/pro/resources/js/aos/aos.css') }}" rel="stylesheet">
    <script src="{{ asset('/themes/eyerecord/pro/resources/js/aos/aos.js') }}"></script>
    <script>
        AOS.init({
            // Global settings:
            disable: false, // accepts following values: 'phone', 'tablet', 'mobile', boolean, expression or function
            startEvent: 'DOMContentLoaded', // name of the event dispatched on the document, that AOS should initialize on
            initClassName: 'aos-init', // class applied after initialization
            animatedClassName: 'aos-animate', // class applied on animation
            useClassNames: false, // if true, will add content of `data-aos` as classes on scroll
            disableMutationObserver: false, // disables automatic mutations' detections (advanced)
            debounceDelay: 50, // the delay on debounce used while resizing window (advanced)
            throttleDelay: 99, // the delay on throttle used while scrolling the page (advanced)


            // Settings that can be overridden on per-element basis, by `data-aos-*` attributes:
            offset: 120, // offset (in px) from the original trigger point
            delay: 50, // values from 0 to 3000, with step 50ms
            duration: 800,  //values from 0 to 3000, with step 50ms
            easing: 'ease-in-out', // default easing for AOS animations
            once: false, // whether animation should happen only once - while scrolling down
            mirror: true, // whether elements should animate out while scrolling past them
            anchorPlacement: 'top-bottom', // defines which position of the element regarding to window should trigger the animation

        });
    </script>

    <!-- slider wrapper start-->
    <div class="main_slider_wrapper slider-area">
        <div id="carousel-example-generic" class="carousel slide" data-ride="carousel" data-interval="false">
            <div class="carousel-inner" role="listbox">
                <div class="carousel-item active">
                    <div class="carousel-captions caption-1">
                        <div class="container">
                            <div class="row">
                                <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                                    <div class="content">

                                        <h2 data-animation="animated bounceInUp">World’s No. 1 Bulk SMS
                                            Platform</h2>

                                        <p data-animation="animated bounceInUp">Increase sales and customer satisfaction with smarter SMS campaigns, instant OTPs, notifications, two-way interactions & other award-winning bulk SMS services</p>
                                        <div class="slider_form_wrapper slider_btn" data-animation="animated bounceInUp">
                                            <input type="text" placeholder=" Email Address...">
                                            <button type="submit">sign up now</button>
                                        </div>

                                        <div class="clear"></div>
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                                    <div class="slider_main_img_wrapper">
                                        <img src="{{ asset('/themes/eyerecord/pro/resources/images/slider_img.png') }}" alt="slider_img">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-nevigation">
                    <a class="prev" href="#carousel-example-generic" role="button" data-slide="prev"> <span></span> <i class="flaticon-left-arrow"></i>
                    </a>
                    <a class="next" href="#carousel-example-generic" role="button" data-slide="next"> <span></span> <i class="flaticon-right-arrow"></i>
                    </a>
                </div>
            </div>
        </div>
    </div>
    <!-- slider wrapper end-->


    <!-- companies wrapper start-->
    <div class="trusted_company_wrapper full_width">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-12 col-sm-12 col-12">
                    <div class="comapnay_content_wrapper full_width">
                        <h1><img src="{{ asset('/themes/eyerecord/pro/resources/images/mpartner_tit.png') }}" alt="EYERECORD PARTNERS"></h1>
                    </div>
                </div>
                <div class="col-lg-8 col-md-12 col-sm-12 col-12">
                    <div class="company_slider_wraper full_width">
                        <div class="owl-carousel owl-theme">
                            <div class="item">
                                <div class="company_img_wrapper">
                                    <a href=""><img src="{{ asset('/themes/eyerecord/pro/resources/images/acuvue.png') }}" alt=""></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- companies wrapper end-->

    <!-- solution wrapper start -->
    <div class="sm_solution_wrapper full_width">
        <div class="container">
            <div class="row">
                <div class="col-12" data-aos="fade-in">
                    <div class="sms_heading_wrapper">
                        <strong>EYERECORD는</strong>
                        안경원에 최적화된 다양한 서비스를 제공합니다
                    </div>
                </div>

                <ul class="tabs" data-aos="fade-in" data-aos-delay="50">
                    <li class="tab-link current" data-tab="personal">개인안경원</li>
                    <li class="tab-link" data-tab="chain">체인안경원</li>
                    <li class="tab-link" data-tab="company">제조/유통사</li>
                    <li class="tab-link" data-tab="etc">부가서비스</li>
                </ul>

                <!-- 개인안경원 내용 -->
                <div id="personal" class="tab-content current" data-aos="fade-in" data-aos-delay="400">
                    <div class="group1 animate__animated animate__fadeIn" >
                        <strong class="txt1">쉽고 빠르고 정확한 입력!</strong>
                        <p class="txt2">다양한 말들이 오고 가는데 불라불라 이러쿵 저러쿵 합니다. 아직도 혼자서 매장을 운영하시나요<br/>
                            그러면 우리 아이레코드를 사용해보세요
                        </p>
                    </div>
                    <div class="group2">
                        <div class="pic animate__animated animate__fadeIn animate__delay-1s"><img src="{{ asset('/themes/eyerecord/pro/resources/images/mstore_pic.jpg') }}" alt="img"></div>
                        <ul class="list animate__animated animate__fadeIn animate__delay-2s">
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                        </ul>
                    </div>
                    <div class="btn_wrap animate__animated animate__fadeIn animate__delay-3s"><button type="button" onclick="location.href='#'">자세히보기</button></div>
                </div>

                <!-- 체인안경원 내용 -->
                <div id="chain" class="tab-content" data-aos="fade-in" data-aos-delay="400">
                    <div class="group1 animate__animated animate__fadeIn">
                        <strong class="txt1">체인안경원 쉽고 빠르고 정확한 입력!</strong>
                        <p class="txt2">다양한 말들이 오고 가는데 불라불라 이러쿵 저러쿵 합니다. 아직도 혼자서 매장을 운영하시나요<br/>
                            그러면 우리 아이레코드를 사용해보세요
                        </p>
                    </div>
                    <div class="group2">
                        <div class="pic animate__animated animate__fadeIn animate__delay-1s"><img src="{{ asset('/themes/eyerecord/pro/resources/images/mstore_pic.jpg') }}" alt="img"></div>
                        <ul class="list animate__animated animate__fadeIn animate__delay-2s">
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                        </ul>
                    </div>
                    <div class="btn_wrap animate__animated animate__fadeIn animate__delay-3s"><button type="button" onclick="location.href='#'">자세히보기</button></div>
                </div>

                <!-- 제조/유통 내용 -->
                <div id="company" class="tab-content">
                    <div class="group1 animate__animated animate__fadeIn">
                        <strong class="txt1">제조/유통 쉽고 빠르고 정확한 입력!</strong>
                        <p class="txt2">다양한 말들이 오고 가는데 불라불라 이러쿵 저러쿵 합니다. 아직도 혼자서 매장을 운영하시나요<br/>
                            그러면 우리 아이레코드를 사용해보세요
                        </p>
                    </div>
                    <div class="group2">
                        <div class="pic animate__animated animate__fadeIn animate__delay-1s"><img src="{{ asset('/themes/eyerecord/pro/resources/images/mstore_pic.jpg') }}" alt="img">
                        </div>
                        <ul class="list animate__animated animate__fadeIn animate__delay-2s">
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                        </ul>
                    </div>
                    <div class="btn_wrap animate__animated animate__fadeIn animate__delay-3s">
                        <button type="button" onclick="location.href='#'">자세히보기</button>
                    </div>
                </div>

                <!-- 부가서비스 내용 -->
                <div id="etc" class="tab-content">
                    <div class="group1 animate__animated animate__fadeIn">
                        <strong class="txt1">부가서비스 쉽고 빠르고 정확한 입력!</strong>
                        <p class="txt2">다양한 말들이 오고 가는데 불라불라 이러쿵 저러쿵 합니다. 아직도 혼자서 매장을 운영하시나요<br/>
                            그러면 우리 아이레코드를 사용해보세요
                        </p>
                    </div>
                    <div class="group2">
                        <div class="pic animate__animated animate__fadeIn animate__delay-1s"><img src="{{ asset('/themes/eyerecord/pro/resources/images/mstore_pic.jpg') }}" alt="img"></div>
                        <ul class="list animate__animated animate__fadeIn animate__delay-2s">
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                        </ul>
                    </div>
                    <div class="btn_wrap animate__animated animate__fadeIn animate__delay-3s"><button type="button" onclick="location.href='#'">자세히보기</button></div>
                </div>

                <script>
                    $(document).ready(function(){

                        $('ul.tabs li').click(function(){
                            var tab_id = $(this).attr('data-tab');

                            $('ul.tabs li').removeClass('current');
                            $('.tab-content').removeClass('current');

                            $(this).addClass('current');
                            $("#"+tab_id).addClass('current');
                        })

                    })
                </script>

            </div>
        </div>
    </div>
    <!-- solution wrapper end -->

    <!-- counter wrapper start-->
    <div class="counter-section full_width">
        <div class="container">
            <div class="txt" data-aos="fade-in">
                안경업계의 새로운 서비스를 <strong class="txt_prime">EYERECORD</strong>가 제공합니다.
                <em>(2022년 5월 기준)</em>
            </div>

            <div class="row">
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12 col-12" data-aos="fade-in" data-aos-delay="50">
                    <div class="fr_count_main_wrapper full_width">
                        <div class="count-description">
                            <h5 class="con1">서비스 런칭</h5>
                            <span class="timer">2022.05</span>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12 col-12"  data-aos="fade-in" data-aos-delay="400">
                    <div class="fr_count_main_wrapper full_width">
                        <div class="count-description">
                            <h5 class="con1">누적 사용자</h5>
                            <span class="timer">1000</span>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12 col-12"  data-aos="fade-in" data-aos-delay="800">
                    <div class="fr_count_main_wrapper full_width">
                        <div class="count-description">
                            <h5 class="con1">누적 협력업체</h5>
                            <span class="timer">300</span>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12 col-12"  data-aos="fade-in" data-aos-delay="1600">
                    <div class="fr_count_main_wrapper full_width">
                        <div class="count-description">
                            <h5 class="con1">누적 앱 사용자</h5>
                            <span class="timer">500</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- counter wrapper end-->

    <!-- download app wrapper start-->
    <div class="download_wrapper full_width">

        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12"  data-aos="fade-in">
                    <div class="download_mockup_design full_width">

                        <img src="{{ asset('/themes/eyerecord/pro/resources/images/mapp_img1.png') }}" class="img-responsive" alt="img">
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12">
                    <div class="download_app_store full_width">
                        <h1 data-aos="fade-in" data-aos-delay="400">EYERECORD APP</h1>

                        <p data-aos="fade-in" data-aos-delay="800">언제 어디서나</p>
                        <p data-aos="fade-in" data-aos-delay="800">간편하고 쉽게</p>
                        <div class="app_btn full_width" data-aos="fade-in" data-aos-delay="1400">
                            <ul>
                                <li>
                                    <a href="https://play.google.com/store"><img src="{{ asset('/themes/eyerecord/pro/resources/images/mapp_google.png') }}" alt="img"></a>
                                </li>
                                <li>
                                    <a href="https://www.apple.com/app-store/"><img src="{{ asset('/themes/eyerecord/pro/resources/images/mapp_app.png') }}" alt="img"></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- download app wrapper end-->

    <!-- plugin wrapper start -->
    <div class="plugin_wrapper full_width">
        <div class="container">
            <div class="row">
                <div class="col-12" data-aos="fade-in">
                    <div class="sms_heading_wrapper">
                        <h3>우리 안경원만의 차별성,<br/> <strong class="txt_prime">EYERECORD</strong>를 통해 확인해보세요.</h3>
                    </div>
                </div>

                <div class="slider_wrap" data-aos="fade-in" data-aos-delay="400">
                    <div id="review_list" class="owl-carousel owl-theme">
                        <div class="item">
                            <div>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/m_pic.jpg') }}" alt="img">
                                <em>1개인 안경원 / 3년차 / 중형매장</em>
                                아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요.
                            </div>
                        </div>
                        <div class="item">
                            <div>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/m_pic.jpg') }}" alt="img">
                                <em>2개인 안경원 / 3년차 / 중형매장</em>
                                아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요.
                            </div>
                        </div>
                        <div class="item">
                            <div>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/m_pic.jpg') }}" alt="img">
                                <em>3개인 안경원 / 3년차 / 중형매장</em>
                                아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요.
                            </div>
                        </div>
                        <div class="item">
                            <div>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/m_pic.jpg') }}" alt="img">
                                <em>4개인 안경원 / 3년차 / 중형매장</em>
                                아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요.
                            </div>
                        </div>
                        <div class="item">
                            <div>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/m_pic.jpg') }}" alt="img">
                                <em>5개인 안경원 / 3년차 / 중형매장</em>
                                아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요.
                            </div>
                        </div>
                        <div class="item">
                            <div>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/m_pic.jpg') }}" alt="img">
                                <em>6개인 안경원 / 3년차 / 중형매장</em>
                                아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요.
                            </div>
                        </div>
                        <div class="item">
                            <div>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/m_pic.jpg') }}" alt="img">
                                <em>7개인 안경원 / 3년차 / 중형매장</em>
                                아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요.
                            </div>
                        </div>
                        <div class="item">
                            <div>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/m_pic.jpg') }}" alt="img">
                                <em>8개인 안경원 / 3년차 / 중형매장</em>
                                아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요.
                            </div>
                        </div>
                        <div class="item">
                            <div>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/m_pic.jpg') }}" alt="img">
                                <em>9개인 안경원 / 3년차 / 중형매장</em>
                                아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요.
                            </div>
                        </div>
                        <div class="item">
                            <div>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/m_pic.jpg') }}" alt="img">
                                <em>10개인 안경원 / 3년차 / 중형매장</em>
                                아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요 아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한아이북 너무 좋아요 신규 인력이 들어와도 손쉽게 판매가 가능하고 인력에 대한 부담이 확 줄었어요.
                            </div>
                        </div>
                    </div>

                    <script>
                        $('#review_list').owlCarousel({
                            items:3,
                            loop:true,
                            margin:50,
                            nav:false,
                            dots:false,
                            autoplay:true,
                            autoplayTimeout:5000,
                            autoplayHoverPause:false,
                            responsive:{
                                0:{
                                    items:1
                                },
                                600:{
                                    items:3
                                },
                                1200:{
                                    margin:20
                                }
                            }
                        })
                    </script>


                </div>

            </div>
        </div>
    </div>
    <!-- plugin wrapper end -->

    <!-- 문의하기 wrapper start-->
    <div class="ask_warpper full_width">
        <div class="container">
            <strong data-aos="fade-in">EYERECORD를 통해<br/>효과적인 안경원 운영을 경험해보세요.</strong>
            <button type="button" onClick="location.href='#'" data-aos="fade-in"  data-aos-delay="400">문의하기</button>
        </div>
    </div>
    <!-- 문의하기 wrapper end-->

    <!-- 배너 wrapper start-->
    <div class="banner_warper full_width">
        <div>
            <img src="{{ asset('/themes/eyerecord/pro/resources/images/mbnr1.jpg') }}" alt="img">
            <div class="btn_wrap">
                <button type="button" onClick="location.href='#'">자세히보기</button>
            </div>
        </div>
    </div>
    <!-- 배너 wrapper end-->

    <!-- 배너 wrapper start-->
    <div class="banner_warper full_width">
        <div>
            <img src="{{ asset('/themes/eyerecord/pro/resources/images/mbnr2.jpg') }}" alt="img">
            <div class="btn_wrap">
                <button type="button" onClick="location.href='#'">자세히보기</button>
            </div>
        </div>
    </div>
    <!-- 배너 wrapper end-->
@endsection
