@extends('views.layouts.master')
@section('content')
    <link rel="stylesheet"  href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>

    <link href="{{ asset('/themes/eyerecord/pro/resources/js/aos/aos.css') }}" rel="stylesheet">
    <script src="{{ asset('/themes/eyerecord/pro/resources/js/aos/aos.js') }}"></script>
    <script>
        AOS.init({
            // Global settings:
            disable: false, // accepts following values: 'phone', 'tablet', 'mobile', boolean, expression or function
            startEvent: 'DOMContentLoaded', // name of the event dispatched on the document, that AOS should initialize on
            initClassName: 'aos-init', // class applied after initialization
            animatedClassName: 'aos-animate', // class applied on animation
            useClassNames: false, // if true, will add content of `data-aos` as classes on scroll
            disableMutationObserver: false, // disables automatic mutations' detections (advanced)
            debounceDelay: 50, // the delay on debounce used while resizing window (advanced)
            throttleDelay: 99, // the delay on throttle used while scrolling the page (advanced)


            // Settings that can be overridden on per-element basis, by `data-aos-*` attributes:
            offset: 120, // offset (in px) from the original trigger point
            delay: 50, // values from 0 to 3000, with step 50ms
            duration: 800,  //values from 0 to 3000, with step 50ms
            easing: 'ease-in-out', // default easing for AOS animations
            once: false, // whether animation should happen only once - while scrolling down
            mirror: true, // whether elements should animate out while scrolling past them
            anchorPlacement: 'top-bottom', // defines which position of the element regarding to window should trigger the animation

        });
    </script>

    <!-- slider wrapper start-->
    <div class="main_slider_wrapper slider-area">
        <div id="carousel-example-generic" class="carousel slide" data-ride="carousel" data-interval="false">
            <div class="carousel-inner" role="listbox">
                @forelse ($listType1Book['Book'][0]['Page'] ?? [] as $index => $widget)
                    <div class="carousel-item  @if ($index === 0) active @endif">
                        <div class="carousel-captions caption-1">
                            <div class="container">
                                <div class="row">
                                    <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                                        <div class="content">
                                            @if ($widget['C7'])
                                            @php $layer =  json_decode($widget['C7'], true)['Page']; @endphp
                                                <h2 data-animation="animated bounceInUp">{!! $layer[0]['LayerDesc'] !!}</h2>

                                                <div data-animation="animated bounceInUp" class="text">{!! $layer[1]['LayerDesc'] !!}</div>
                                                <div class="slider_form_wrapper slider_btn" data-animation="animated bounceInUp">
                                                    <input type="text" placeholder=" Email Address...">
                                                    <button type="submit">sign up now</button>
                                                </div>

                                                <div class="clear"></div>
                                            @endif
                                        </div>
                                    </div>
                                    <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                                        <div class="slider_main_img_wrapper">
                                            <img src="{{ env('MEDIA_URL') . $widget['C4'] }}" alt="slider_img">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                @empty
                @endforelse
                <div class="carousel-nevigation">
                    <a class="prev" href="#carousel-example-generic" role="button" data-slide="prev"> <span></span> <i class="flaticon-left-arrow"></i>
                    </a>
                    <a class="next" href="#carousel-example-generic" role="button" data-slide="next"> <span></span> <i class="flaticon-right-arrow"></i>
                    </a>
                </div>
            </div>
        </div>
    </div>
    <!-- slider wrapper end-->


    <!-- companies wrapper start-->
    <!--
    <div class="trusted_company_wrapper full_width">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-12 col-sm-12 col-12">
                    <div class="comapnay_content_wrapper full_width">
                        <h1><img src="{{ asset('/themes/eyerecord/pro/resources/images/mpartner_tit.png') }}" alt="EYERECORD PARTNERS"></h1>
                    </div>
                </div>
                <div class="col-lg-8 col-md-12 col-sm-12 col-12">
                    <div class="company_slider_wraper full_width">
                        <div class="owl-carousel owl-theme">
                            @forelse ($listType1Book['Book'][1]['Page'] ?? [] as $index => $widget)
                                <div class="item">
                                    <div class="company_img_wrapper">
                                        <a href="{{ $widget['C3'] }}"><img src="{{ env('MEDIA_URL') . $widget['C2'] }}" alt=""></a>
                                    </div>
                                </div>
                            @empty
                            @endforelse
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    -->
    <!-- companies wrapper end-->

    <!-- solution wrapper start -->
    <div class="sm_solution_wrapper full_width">
        <div class="container">
            <div class="row">
                <div class="col-12" data-aos="fade-in">
                    <div class="sms_heading_wrapper">
                        <strong>EYERECORD는</strong>
                        안경원에 최적화된 다양한 서비스를 제공합니다
                    </div>
                </div>

                <ul class="tabs" data-aos="fade-in" data-aos-delay="50">
                	<li class="tab-link current" data-tab="se">SE (SOLUTION SYSTEM)</li>
                    <li class="tab-link" data-tab="vn">Vision Note</li>
                	<!--
                    <li class="tab-link current" data-tab="personal">개인안경원</li>
                    <li class="tab-link" data-tab="chain">체인안경원</li>
                    <li class="tab-link" data-tab="company">제조/유통사</li>
                    <li class="tab-link" data-tab="etc">부가서비스</li>
                    -->
                </ul>

                <!-- se 내용 -->
                <div id="se" class="tab-content current" data-aos="fade-in" data-aos-delay="400">
                    <div class="group1 animate__animated animate__fadeIn" >
                        <strong class="txt1">안경원 운영 최적화에 필수적인 솔루션</strong>
                        <p class="txt2">
                        	고객관리/상품관리/매입관리/매장관리/통계/정산 등 안경원에 필수적으로
                            필요한 모든 기능들을 하나의 솔루션으로 해결이 가능합니다.
                        </p>
                    </div>
                    <div class="group2">
                        <div class="pic animate__animated animate__fadeIn animate__delay-1s">
                        	<img src="{{ asset('/themes/eyerecord/pro/resources/images/mse_img1.jpg') }}" alt="img">
                        </div>
                        <div class="list">
                        	<h3>주요기능</h3>
                        	<ul class="list animate__animated animate__fadeIn animate__delay-2s">
                                <li><strong>VISION NOTE :</strong> 다양한 정보를 제공하며, 맞춤별 고객 상담이 가능합니다.</li>
                                <li><strong>고객관리 :</strong> 체계적인 고객관리를 통해 탄력적인 매장 운영이 가능합니다.</li>
                                <li><strong>상품관리 :</strong> 매장 내 재고를 효율적으로 관리할 수 있습니다.</li>
                                <li><strong>매입관리 :</strong> 기본적인 매장 운영방식 세팅과 부가 요소를 관리할 수 있습니다.</li>
                                <li><strong>통계 :</strong> 다양한 통계 항목을 통해 매장의 판매흐름을 확인 할 수 있습니다.</li>
                                <li><strong>정산 :</strong> 사용자를 위한 인터페이스로 정산에 대한 확인이 쉽고 편리합니다.</li>
                            </ul>
                    	</div>
                    </div>
                    <div class="btn_wrap animate__animated animate__fadeIn animate__delay-3s"><button type="button">자세히보기</button></div>
                </div>

                <!-- vn 내용 -->
                <div id="vn" class="tab-content" data-aos="fade-in" data-aos-delay="400">
                    <div class="group1 animate__animated animate__fadeIn" >
                        <strong class="txt1">안경원 운영 최적화에 필수적인 솔루션</strong>
                        <p class="txt2">
                        	안경 및 콘텐트 렌즈 카달로그의 디지털 통합본으로
                            다양한 정보와 자료를 시각화하여 고객에게 직접적으로 전달할 수 있습니다.
                        </p>
                    </div>
                    <div class="group2">
                        <div class="pic animate__animated animate__fadeIn animate__delay-1s">
                        	<img src="{{ asset('/themes/eyerecord/pro/resources/images/mnv_img1.jpg') }}" alt="img">
                        </div>
                        <div class="list">
                        	<h3>주요기능</h3>
                        	<ul class="list animate__animated animate__fadeIn animate__delay-2s">
                                <li><strong>안경렌즈  :</strong> 다양한 안경렌즈와 참고자료, 옵션정보, 기타사항 등이 있습니다.</li>
                                <li><strong>콘택트렌즈  :</strong> 다양한 콘택트렌즈와 칼라렌즈의 상품정보가 있습니다.</li>
                                <li><strong>실무검사법 :</strong> 매장 내에서 활용 가능한 실무검사방법과 그에 따른 처방 등이 있습니다.</li>
                                <li><strong>문의게시판 :</strong> 기능에 대한 문의, 제품에 대한 문의 등을 남길 수 있는 게시판입니다. </li>
                                <li><strong>자료실 :</strong> 다양한 정보들을 모아두는 자료실입니다.</li>
                                <li><strong>참고자료 :</strong> 각 제품 특징을 시각화하여 제작한 참고자료 및 영상이 있습니다.</li>
                                <li><strong>연동 :</strong> 장바구니 기능을 통해 SE와 연동하여 손쉽게 고객에게 제품을 판매할 수 있습니다.</li>
                            </ul>
                    	</div>
                    </div>
                    <div class="btn_wrap animate__animated animate__fadeIn animate__delay-3s"><button type="button">자세히보기</button></div>
                </div>


                <!-- 개인안경원 내용 -->
                <!--
                <div id="personal" class="tab-content current" data-aos="fade-in" data-aos-delay="400">
                    <div class="group1 animate__animated animate__fadeIn" >
                        <strong class="txt1">쉽고 빠르고 정확한 입력!</strong>
                        <p class="txt2">다양한 말들이 오고 가는데 불라불라 이러쿵 저러쿵 합니다. 아직도 혼자서 매장을 운영하시나요<br/>
                            그러면 우리 아이레코드를 사용해보세요
                        </p>
                    </div>
                    <div class="group2">
                        <div class="pic animate__animated animate__fadeIn animate__delay-1s"><img src="{{ asset('/themes/eyerecord/pro/resources/images/mstore_pic.jpg') }}" alt="img"></div>
                        <ul class="list animate__animated animate__fadeIn animate__delay-2s">
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                        </ul>
                    </div>
                    <div class="btn_wrap animate__animated animate__fadeIn animate__delay-3s"><button type="button" onclick="location.href='#'">자세히보기</button></div>
                </div>
                -->

                <!-- 체인안경원 내용 -->
                <!--
                <div id="chain" class="tab-content" data-aos="fade-in" data-aos-delay="400">
                    <div class="group1 animate__animated animate__fadeIn">
                        <strong class="txt1">체인안경원 쉽고 빠르고 정확한 입력!</strong>
                        <p class="txt2">다양한 말들이 오고 가는데 불라불라 이러쿵 저러쿵 합니다. 아직도 혼자서 매장을 운영하시나요<br/>
                            그러면 우리 아이레코드를 사용해보세요
                        </p>
                    </div>
                    <div class="group2">
                        <div class="pic animate__animated animate__fadeIn animate__delay-1s"><img src="{{ asset('/themes/eyerecord/pro/resources/images/mstore_pic.jpg') }}" alt="img"></div>
                        <ul class="list animate__animated animate__fadeIn animate__delay-2s">
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                        </ul>
                    </div>
                    <div class="btn_wrap animate__animated animate__fadeIn animate__delay-3s"><button type="button" onclick="location.href='#'">자세히보기</button></div>
                </div>
                -->

                <!-- 제조/유통 내용 -->
                <!--
                <div id="company" class="tab-content">
                    <div class="group1 animate__animated animate__fadeIn">
                        <strong class="txt1">제조/유통 쉽고 빠르고 정확한 입력!</strong>
                        <p class="txt2">다양한 말들이 오고 가는데 불라불라 이러쿵 저러쿵 합니다. 아직도 혼자서 매장을 운영하시나요<br/>
                            그러면 우리 아이레코드를 사용해보세요
                        </p>
                    </div>
                    <div class="group2">
                        <div class="pic animate__animated animate__fadeIn animate__delay-1s"><img src="{{ asset('/themes/eyerecord/pro/resources/images/mstore_pic.jpg') }}" alt="img">
                        </div>
                        <ul class="list animate__animated animate__fadeIn animate__delay-2s">
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                        </ul>
                    </div>
                    <div class="btn_wrap animate__animated animate__fadeIn animate__delay-3s">
                        <button type="button" onclick="location.href='#'">자세히보기</button>
                    </div>
                </div>
                -->

                <!-- 부가서비스 내용 -->
                <!--
                <div id="etc" class="tab-content">
                    <div class="group1 animate__animated animate__fadeIn">
                        <strong class="txt1">부가서비스 쉽고 빠르고 정확한 입력!</strong>
                        <p class="txt2">다양한 말들이 오고 가는데 불라불라 이러쿵 저러쿵 합니다. 아직도 혼자서 매장을 운영하시나요<br/>
                            그러면 우리 아이레코드를 사용해보세요
                        </p>
                    </div>
                    <div class="group2">
                        <div class="pic animate__animated animate__fadeIn animate__delay-1s"><img src="{{ asset('/themes/eyerecord/pro/resources/images/mstore_pic.jpg') }}" alt="img"></div>
                        <ul class="list animate__animated animate__fadeIn animate__delay-2s">
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                            <li>
                                <img src="{{ asset('/themes/eyerecord/pro/resources/images/mstroe_icn.png') }}" alt="img"> 고객관리
                            </li>
                        </ul>
                    </div>
                    <div class="btn_wrap animate__animated animate__fadeIn animate__delay-3s"><button type="button" onclick="location.href='#'">자세히보기</button></div>
                </div>
				-->
                <script>
                    $(document).ready(function(){

                        $('ul.tabs li').click(function(){
                            var tab_id = $(this).attr('data-tab');

                            $('ul.tabs li').removeClass('current');
                            $('.tab-content').removeClass('current');

                            $(this).addClass('current');
                            $("#"+tab_id).addClass('current');
                        })

                    })
                </script>

            </div>
        </div>
    </div>
    <!-- solution wrapper end -->

    <!-- counter wrapper start-->
    <!--
    <div class="counter-section full_width">
        <div class="container">
            <div class="txt" data-aos="fade-in">
                안경업계의 새로운 서비스를 <strong class="txt_prime">EYERECORD</strong>가 제공합니다.
                <em>(2022년 5월 기준)</em>
            </div>

            <div class="row">
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12 col-12" data-aos="fade-in" data-aos-delay="50">
                    <div class="fr_count_main_wrapper full_width">
                        <div class="count-description">
                            <h5 class="con1">서비스 런칭</h5>
                            <span class="timer">2022.05</span>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12 col-12"  data-aos="fade-in" data-aos-delay="400">
                    <div class="fr_count_main_wrapper full_width">
                        <div class="count-description">
                            <h5 class="con1">누적 사용자</h5>
                            <span class="timer">1000</span>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12 col-12"  data-aos="fade-in" data-aos-delay="800">
                    <div class="fr_count_main_wrapper full_width">
                        <div class="count-description">
                            <h5 class="con1">누적 협력업체</h5>
                            <span class="timer">300</span>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12 col-12"  data-aos="fade-in" data-aos-delay="1600">
                    <div class="fr_count_main_wrapper full_width">
                        <div class="count-description">
                            <h5 class="con1">누적 앱 사용자</h5>
                            <span class="timer">500</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    -->
    <!-- counter wrapper end-->

    <!-- download app wrapper start-->
    <!--
    <div class="download_wrapper full_width">

        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12"  data-aos="fade-in">
                    <div class="download_mockup_design full_width">

                        <img src="{{ asset('/themes/eyerecord/pro/resources/images/mapp_img1.png') }}" class="img-responsive" alt="img">
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 col-xs-12">
                    <div class="download_app_store full_width">
                        <h1 data-aos="fade-in" data-aos-delay="400">EYERECORD APP</h1>

                        <p data-aos="fade-in" data-aos-delay="800">언제 어디서나</p>
                        <p data-aos="fade-in" data-aos-delay="800">간편하고 쉽게</p>
                        <div class="app_btn full_width" data-aos="fade-in" data-aos-delay="1400">
                            <ul>
                                <li>
                                    <a href="https://play.google.com/store"><img src="{{ asset('/themes/eyerecord/pro/resources/images/mapp_google.png') }}" alt="img"></a>
                                </li>
                                <li>
                                    <a href="https://www.apple.com/app-store/"><img src="{{ asset('/themes/eyerecord/pro/resources/images/mapp_app.png') }}" alt="img"></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    -->
    <!-- download app wrapper end-->

    <!-- plugin wrapper start -->
    <div class="plugin_wrapper full_width">
        <div class="container">
            <div class="row">
                <div class="col-12" data-aos="fade-in">
                    <div class="sms_heading_wrapper">
                        <h3>우리 안경원만의 차별성,<br/> <strong class="txt_prime">EYERECORD</strong>를 통해 확인해보세요.</h3>
                    </div>
                </div>

                <div class="slider_wrap" data-aos="fade-in" data-aos-delay="400">
                    <div id="review_list" class="owl-carousel owl-theme">
                        @forelse ($listType1Book['Book'][2]['Page'] ?? [] as $index => $widget)
                            <div class="item">
                                <div>
                                    <img src="{{ env('MEDIA_URL') . $widget['C4'] }}" alt="img">
                                    {!! $widget['C6'] !!}
                                </div>
                            </div>
                        @empty
                        @endforelse
                    </div>

                    <script>
                        $('#review_list').owlCarousel({
                            items:3,
                            loop:false,
                            margin:50,
                            nav:false,
                            dots:false,
                            autoplay:true,
                            autoplayTimeout:5000,
                            autoplayHoverPause:false,
                            responsive:{
                                0:{
                                    items:1
                                },
                                600:{
                                    items:3
                                },
                                1200:{
                                    margin:20
                                }
                            }
                        })
                    </script>


                </div>

            </div>
        </div>
    </div>
    <!-- plugin wrapper end -->

    <!-- 문의하기 wrapper start-->
    <div class="ask_warpper full_width">
        @forelse ($listType1Book['Book'][3]['Page'] ?? [] as $index => $widget)
            <div class="container">
                <strong data-aos="fade-in">{!! $widget['C6'] !!}</strong>
                <button type="button" onClick="location.href='#'" data-aos="fade-in"  data-aos-delay="400">문의하기</button>
            </div>
        @empty
        @endforelse
    </div>
    <!-- 문의하기 wrapper end-->

    <!-- 배너 wrapper start-->
    <!--
    <div class="banner_warper full_width">
        @forelse ($listType1Book['Book'][4]['Page'] ?? [] as $index => $widget)
            <div>
                <img src="{{ env('MEDIA_URL') . $widget['C2'] }}" alt="img">
                <div class="btn_wrap">
                    <button type="button" onClick="location.href='#'">자세히보기</button>
                </div>
            </div>
        @empty
        @endforelse
    </div>
    -->
    <!-- 배너 wrapper end-->

    <!-- 배너 wrapper start-->
    <!--
    <div class="banner_warper full_width">
        @forelse ($listType1Book['Book'][5]['Page'] ?? [] as $index => $widget)
            <div>
                <img src="{{ env('MEDIA_URL') . $widget['C2'] }}" alt="img">
                <div class="btn_wrap">
                    <button type="button" onClick="location.href='#'">자세히보기</button>
                </div>
            </div>
        @empty
        @endforelse
    </div>
    -->
    <!-- 배너 wrapper end-->
@endsection
