@extends('views.layouts.master')
@section('content')
    <!--inner Title Start -->
    <div class="sms_title_main_wrapper">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="sms_inner_title_heading full_width">
                        <h2>주문 내역</h2>
                        <ul>
                            <li><a href="#">My Page</a> &nbsp;&nbsp;&nbsp;/</li>
                            <li>Order List</li>
                        </ul>

                    </div>

                </div>
            </div>
        </div>
    </div>
    <!-- inner Title End -->

    <!-- tabOne section start -->
    <div class="tabOne ptb-100 order_list">
        <div class="container">
            <div class="row">
                @include('views.my-page.left-sidebar')
                <!-- /.col-md-2 -->
                <div class="right col-xl-10 col-lg-9 col-md-9 col-sm-12 col-12">

                    <div class="card_1 balance">
                        <div class="info_box">
                            <div>
                            	전체 주문 금액
                                <strong id="sorder-total"> {{ $total }} 원</strong>
                            </div>
                        </div>
                    </div>

                    <div class="card_1" id="modal-order">
                        <h6>거래 내역</h6>

                        <div class="table-responsive">
                            <table class="table table-row cart-table" style="table-layout: fixed; min-width:747px;">
                                <thead>
                                    <tr>
                                        <th style="width:6%">No</th>
                                        <th style="width:24%">주문번호</th>
                                        <th >대표품목</th>
                                        <th style="width:20%">주문금액</th>
                                        <th style="width:20%">상태</th>
                                    </tr>
                                </thead>
                                <tbody id="order-table-body">
                                    @php $no = count($orderPage['Page'] ?? []) @endphp
    	                            @forelse ($orderPage['Page'] ?? [] as $order)
                                        <tr>
                                            <td>{{ $no-- }}</td>
                                            <td>{{ $order['SorderNo'] }}</td>
                                            <td>{{ $order['Item'] }}</td>
                                            <td><span class="txt_plus">₩ {{ number_format($order['SorderTotal']) }}</span></td>
                                            <td>{{ DataConverter::execute($order['Status'], "status('sorder')") }}</td>
                                        </tr>
    	                            @empty
                                        <tr><td class="text-center" colspan="5">데이터가 없습니다</td></tr>
    	                            @endforelse
                                </tbody>
                            </table>
                        </div>

                        <div class="d-flex flex-column flex-md-row align-items-center mt-2 mt-md-0">
                            <!-- 페이지네이션 시작 -->
                            @component('views.partial.table-options')
                            @endcomponent
                            <div>
                                {{ $orderPage['Page']->appends(['limit' => request('limit')])->links() }}
                            </div>
                            <!--// 페이지네이션 끝 -->
                        </div>

					</div>

                </div>
                <!-- /.col-md-10 -->

            </div>
            <!-- /.row -->
        </div>
        <!-- /.container -->
    </div>
    <!-- tabOne section end -->
@endsection
