@extends('views.layouts.master')
@section('content')
    <!--inner Title Start -->
    <div class="sms_title_main_wrapper">

        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="sms_inner_title_heading full_width">
                        <h2>cart</h2>

                        <ul>
                            <li><a href="#">Home</a> &nbsp;&nbsp;&nbsp;/</li>
                            <li>cart</li>
                        </ul>

                    </div>

                </div>
            </div>
        </div>
    </div>
    <!-- inner Title End -->
    <!-- about us wrapper start -->
    <div class="full_width sub_wrapper cart">
    	<!-- container 시작 -->
        <div class="container">

        	<!-- row 시작 -->
            <div class="row">
            	<!-- 왼쪽 시작 -->
                <div class="left col-xl-8 col-lg-8 col-md-12 col-sm-12 col-xs-12">

                    <div class="tb_wrap" id="modal-cart">

                        <div class="table-responsive">
                        	<table class="table table-row cart-table" style="table-layout: fixed; min-width:747px;">
                                <thead>
                                    <tr>
                                        <th class="info" style="width: 20%">상품</th>
                                        <th class="price text-center" style="width: 10%">가격</th>
                                        <th class="amount text-center" style="width: 7%">수량</th>
                                        <th class="sucm text-center" style="width: 10%">소계</th>
                                        <th class="del" style="width: 5%"></th>
                                    </tr>
                                </thead>
                                <tbody id="cart-table-body">
                                @forelse($listType1Book['Book'][0]['Page'] ?? [] as $cart)
                                	<tr data-id="{{ $cart['Id'] }}">
                                    	<td class="info">
                                        	<div class="d-flex align-items-center">
                                            	<img src="{{ env('MEDIA_URL') . $cart['C2'] }}">
                                                <p class="mx-0">
   	                                             <a href="#">{{ $cart['C4'] }}</a>
                                                </p>
                                            </div>
                                        </td>
                                        <td class="price">₩ {{ number_format($cart['C6'])}}</td>
                                        <td class="amount">
                                            <input type="number" class="w-100" min="1" value="{{ (int)$cart['C7'] }}" onchange="cart_qty_update(this, '{{ $cart['Id'] }}')">
                                        </td>
                                        <td class="sum">₩ {{ number_format($cart['C8']) }}</td>
                                        <td class="del">
                                            <i class="fas fa-trash-alt" role="button" onclick="cart_delete('{{ $cart['Id'] }}')"></i>
                                        </td>
                                    </tr>
                                @empty
                                    <td colspan="5">장바구니가 비어 있습니다</td>
                                @endforelse
                                </tbody>
                        	</table>
                    	</div>

                    	<div class="btn_wrap mb-2 mb-md-0">
                            <div class="input_box">
                            	<input type="text"><button type="button" class="btn">쿠폰적용</button>
                            </div>
                    	</div>

                	</div>

                </div>
                <!--// 왼쪽 끝 -->

                <!-- 오른쪽 시작 -->
                <div class="right col-xl-4 col-lg-4 col-md-12 col-sm-12 col-xs-12" id="cart-total-box">
                	<div class="sidebar_widget full_width">
                    	<strong class="accordion"><span>장바구니 합계</span></strong>
                        <dl class="info_box">
                            <dt>소계</dt>
                            <dd>₩ <span id="amt-total">{{ number_format($checkoutCharge['sub_total']) }}</span></dd>
                        </dl>
                        <dl class="sum_box">
                            <dt>총계</dt>
                            <dd>₩ <span id="total" style="color: #ea5520;">{{ number_format($checkoutCharge['total']) }}</span></dd>
                        </dl>

                        <div class="btn_wrap">
                            <a href="{{ route('checkout.index') }}"><button type="button" class="btn btn-primary">결제 진행하기</button></a>
                        </div>
                    </div>
                </div>
                <!-- 오른쪽 끝 -->
            </div>
            <!--// row 끝 -->

        </div>
		<!--// container 끝 -->
    </div>

@endsection

@push('js')
    <script>
        function cart_delete(cart_id) {
            iziToast.question({
                timeout: 20000,
                close: false,
                overlay: true,
                displayMode: 'once',
                id: 'question',
                title: $('#comfirm-delete').text(),
                message: $('#can-not-recover-after-delete').text(),
                position: 'center',
                buttons: [
                    [`<button><b>${$('#delete').text()}</b></button>`, async function (instance, toast) {
                        instance.hide({ transitionOut: 'fadeOut' }, toast, 'button');

                        const response = await get_api_data('cart-act', {
                            Page : [ {  Id: Number(`-${cart_id}`) } ]
                        })

                        show_iziToast_msg(response.data.Page, function () {
                            location.reload()
                            // $('.cart-sidebar > .cart-list li').each(function () {
                            //     if (Number(cart_id) === $(this).data('id')) {
                            //         $(this).remove()
                            //     }
                            // });
                            // get_cart_item_prc_total()
                        })
                    }, true],
                    [`<button>${$('#cancel').text()}</button>`, function (instance, toast) {
                        instance.hide({ transitionOut: 'fadeOut' }, toast, 'button');

                    }],
                ],
            });
        }

        async function cart_qty_update($this, cart_id) {
            const qty = Number($($this).val())

            if (qty < 1) {
                $($this).val(1)
                iziToast.info({ title: 'Info', message: '수량 에러' })
                return
            }

            const cart_pick = await get_api_data('cart-pick', {
                Page : [ {  Id: Number(cart_id), MemberBuyerId: window.Member['MemberBuyerId'] } ]
            })
            const cart = cart_pick.data.Page[0]
            const cart_amt = String(Number(cart.CartPrc) * Number($($this).val()));
            const response = await get_api_data('cart-act', {
                Page : [
                    {
                        Id: Number(cart_id),
                        CartPrc: cart.CartPrc,
                        CartQty: $($this).val(),
                        CartAmt: cart_amt,
                    }
                ]
            })

            show_iziToast_msg(response.data.Page, function () {
                location.reload()
                // if (isEmpty(callback)) {
                //     $($this).closest('.cart-item').find('.cart-amt').text(format_decimal(cart_amt, 0))
                //     get_cart_item_prc_total()
                // } else {
                //     callback()
                // }
            })
        }
    </script>
@endpush
