@extends('views.layouts.master')
@section('content')
    <!--inner Title Start -->
    <div class="sms_title_main_wrapper">

        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="sms_inner_title_heading full_width">
                        <h2>{{ $igroup['IgroupName'] }}</h2>

                        <ul>
                            <li><a href="/">Home</a> &nbsp;&nbsp;&nbsp;/</li>
                            <li>{{ $igroup['IgroupName'] }}</li>
                        </ul>

                    </div>

                </div>
            </div>
        </div>
    </div>
    <!-- inner Title End -->
    <!-- about us wrapper start -->
    <div class="full_width sub_wrapper goods_list">

        <!-- container 시작 -->
        <div class="container">

        	<!-- row 시작 -->
            <div class="row">

                <!-- 왼쪽 시작 -->
                <div class="col-xl-3 col-lg-3 col-md-12 col-sm-12 col-xs-12 left_wrap">

                    <div>
                        <ul>
                            <li class="sidebar_widget full_width">
                                <strong class="accordion"><span>카테고리</span></strong>
                                <ul class="panel">
                                    <li>
                                        <a href="{{ route('credit-item-list', $igroup['IgroupCode']) }}"
                                           class="nav-link sel">
                                            {{ $igroup['IgroupName'] }}
                                        </a>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </div>

                </div>
                 <!--// 왼쪽 끝 -->


                <!-- 오른쪽 시작 -->
                <div class="col-xl-9 col-lg-9 col-md-12 col-sm-12 col-xs-12 right_wrap">
                    <h2>{{ $igroup['IgroupName'] }}</h2>

                    <form class="search_box" method="{{ route('credit-item-list', $igroup['IgroupCode']) }}">
                        <div>
                            <input type="text" class="radius-r0" name="search"><button type="submit" class="btn"><i class='fa fa-search'></i></button>
                        </div>
                    </form>

                    <div class="item_list">
                        @forelse($itemGallery['Page'] ?? [] as $item)
                            <div>
                                <a href="{{ route('credit-item-detail', $item['Id']) }}" class="pro_img"><img src="{{ env('MEDIA_URL') . $item['C1'] }}" onerror="this.src='/images/folder.jpg'"></a>
                                <dl>
                                    <dt><a href="{{ route('credit-item-detail', $item['Id']) }}">{{ $item['C5'] }}</a></dt>
                                    <dd class="product_info">
                                        {!! Str::limit(strip_tags($item['C8']), 50, '...') !!}
                                    </dd>
                                    <dd class="pro_price">{{ number_format($item['C7']) }}원</dd>
                                </dl>
                            </div>
                        @empty
                            <div class="pricing_box1 full_width">
                                상품이 존재하지 않습니다
                            </div>
                        @endforelse
                    </div>

                    <!-- 페이지네이션 시작 -->
                    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12">
                        <div class="blog_pagination_section full_width">
                            <div>
                                {{ $itemGallery['Page']->appends(['limit' => request('limit'), 'sort' => request('sort'), 'igroup_id' => request('igroup_id')])->links() }}
                            </div>
                        </div>
                    </div>
                    <!--// 페이지네이션 끝 -->

                </div>
                <!--// 오른쪽 끝 -->

            </div>
            <!--// row 끝-->

        </div>
        <!--// container 끝 -->

    </div>

@endsection

@push('js')
    <script>
        var acc = document.getElementsByClassName("accordion");
        var i;

        for (i = 0; i < acc.length; i++) {
            acc[i].addEventListener("click", function () {
                this.classList.toggle("active");
                var panel = this.nextElementSibling;
                if (panel.style.maxHeight) {
                    panel.style.maxHeight = null;
                } else {
                    panel.style.maxHeight = panel.scrollHeight + "px";
                }
            });
        }
    </script>
@endpush
