<?php

use Illuminate\Support\Facades\Route;
use Themes\eyerecord\pro\app\Http\Controllers\Auth\LoginController;
use Themes\eyerecord\pro\app\Http\Controllers\Auth\MemberSignupVerify;
use Themes\eyerecord\pro\app\Http\Controllers\Auth\SignupController;
use Themes\eyerecord\pro\app\Http\Controllers\ContactUsController;
use Themes\eyerecord\pro\app\Http\Controllers\HomeController;
use Themes\eyerecord\pro\app\Http\Controllers\MyPage\CreditIoController;
use Themes\eyerecord\pro\app\Http\Controllers\MyPage\EFinanceController;
use Themes\eyerecord\pro\app\Http\Controllers\MyPage\MemberEditController;
use Themes\eyerecord\pro\app\Http\Controllers\MyPage\NoticeController;
use Themes\eyerecord\pro\app\Http\Controllers\MyPage\OrderController;
use Themes\eyerecord\pro\app\Http\Controllers\MyPage\PolicyController;
use Themes\eyerecord\pro\app\Http\Controllers\MyPage\PrivacyController;
use Themes\eyerecord\pro\app\Http\Controllers\MyPage\QnaController;
use Themes\eyerecord\pro\app\Http\Controllers\MyPage\RefundController;
use Themes\eyerecord\pro\app\Http\Controllers\Service\CartController;
use Themes\eyerecord\pro\app\Http\Controllers\Service\CheckoutController;
use Themes\eyerecord\pro\app\Http\Controllers\Service\CheckoutOkController;
use Themes\eyerecord\pro\app\Http\Controllers\Service\CreditItemController;
use Themes\eyerecord\pro\app\Http\Controllers\Service\PricingTableController;

Route::middleware('check.gate.token')->group(function () {
    Route::get('/test', function () {
        return view('views.auth.test');
    })->name('test');

    Route::get('/credit-item-list/{igroupCode}', [CreditItemController::class, 'index'])->name('credit-item-list');
    Route::get('/credit-item-detail/{id}', [CreditItemController::class, 'show'])->name('credit-item-detail');

    Route::get('/item-gallery', function () {
        return view('views.pages.item-gallery');
    })->name('item-gallery');

    Route::get('/wish-list', function () {
        return view('views.pages.wish-list');
    })->name('wish-list');

    Route::prefix('my-page')->name('my-page.')->group(function () {
        Route::get('/password-change', function () {
            return view('views.my-page.password-change');
        })->name('password-change');

        Route::get('/policy-list', [PolicyController::class, 'index'])->name('policy.index');
        Route::get('/policy-detail/{unique}', [PolicyController::class, 'show'])->name('policy.show');

        Route::get('/privacy-list', [PrivacyController::class, 'index'])->name('privacy.index');
        Route::get('/privacy-detail/{unique}', [PrivacyController::class, 'show'])->name('privacy.show');

        Route::get('/e-finance-list', [EFinanceController::class, 'index'])->name('e-finance.index');
        Route::get('/e-finance-detail/{unique}', [EFinanceController::class, 'show'])->name('e-finance.show');

        Route::get('/refund-list', [RefundController::class, 'index'])->name('refund.index');
        Route::get('/refund-detail/{unique}', [RefundController::class, 'show'])->name('refund.show');
    });

    Route::get('/paq', [QnaController::class, 'list'])->name('paq');

    Route::get('/contact-us', [ContactUsController::class, 'index'])->name('contact-us.index');
    Route::post('/contact-us', [ContactUsController::class, 'store'])->name('contact-us.store');


//    Route::get('/contact-us', function() {
//        return view('views.etc.contact-us');
//    })->name('contact-us');

    Route::get('/1to1-list', function() {
        return view('views.etc.1to1-list');
    })->name('1to1-list');

    Route::get('/1to1-details', function() {
        return view('views.etc.1to1-details');
    })->name('1to1-details');

    Route::get('/1to1-form', function() {
        return view('views.etc.1to1-form');
    })->name('1to1-form');


    Route::get('/find-member-pw-verify', function () {
        return view('views.auth.find-member-pw-verify');
    })->name('find-member-pw-verify');

    Route::get('/find-member-pw-memcheck', function () {
        return view('views.auth.find-member-pw-memcheck');
    })->name('find-member-pw-memcheck');

    Route::get('/find-member-id', function () {
        return view('views.auth.find-member-id');
    })->name('find-member-id');

    Route::get('/find-member-id-verify', function () {
        return view('views.auth.find-member-id-verify');
    })->name('find-member-id-verify');

    Route::get('/password-reset-code-failed', function () {
        return view('views.auth.password-reset-code-failed');
    })->name('password-reset-code-failed');

    Route::get('/member-activate-failed', function () {
        return view('views.auth.member-activate-failed');
    })->name('member-activate-failed');

    Route::get('/password-reset', function () {
        return view('views.auth.password-reset');
    })->name('password-reset');

    Route::get('/member-withdraw-cancel', function () {
        return view('views.auth.member-withdraw-cancel');
    })->name('member-withdraw-cancel');

    Route::get('/member-sso-login', function () {
        return view('views.auth.member-sso-login');
    })->name('member-sso-login');

    Route::get('/find-password', function () {
        return view('views.auth.find-password');
    })->name('find-password');

    Route::get('/signin-activate-failed', function () {
        return view('views.auth.signin-activate-failed');
    })->name('signin-activate-failed');

    Route::get('/member-go-email', function () {
        return view('views.auth.member-go-email');
    })->name('member-go-email');

    Route::get('/identification-success', function () {
        return view('views.auth.identification-success');
    })->name('identification-success');

    Route::get('/signin-pw-change', function () {
        return view('views.auth.signin-pw-change');
    })->name('signin-pw-change');

    Route::get('/signin-pw-reset', function () {
        return view('views.auth.signin-pw-reset');
    })->name('signin-pw-reset');

    Route::get('/member-signup-verify', [MemberSignupVerify::class, 'index'])->name('member-signup-verify.index');
    Route::post('/member-signup-verify', [MemberSignupVerify::class, 'store'])->name('member-signup-verify.store');
    Route::post('/member-signup-verify-send', [MemberSignupVerify::class, 'sendCert'])->name('member-signup-verify.send');
    Route::get('/member-signup-verify-redirect', [MemberSignupVerify::class, 'redirect'])->name('member-signup-verify.redirect');

    Route::get('/member-verify-resend', function() {
        return view('views.auth.member-verify-resend');
    })->name('member-verify-resend');
    Route::post('/member-verify-resend', [SignupController::class, 'activateCodeResend'])->name('member-verify-resend');

    Route::get('/signin-verify', function () {
        return view('views.auth.signin-verify');
    })->name('signin-verify');

    Route::get('/member-verify-ok', function () {
        return view('views.auth.member-verify-ok');
    })->name('member-verify-ok');

    Route::get('/signin-verify-resend', function () {
        return view('views.auth.signin-verify-resend');
    })->name('signin-verify-resend');

    Route::get('/signin-withdraw-cancel', function () {
        return view('views.auth.signin-withdraw-cancel');
    })->name('signin-withdraw-cancel');

    Route::get('/member-signup-agree', function () {
        return view('views.auth.member-signup-agree');
    })->name('member-signup-agree');

    Route::get('/signin-id', function () {
        return view('views.auth.signin-id');
    })->name('signin-id');

    Route::get('/signin-in', function () {
        return view('views.auth.signin-in');
    })->name('signin-in');

    Route::get('/signin-pw', function () {
        return view('views.auth.signin-pw');
    })->name('signin-pw');

    Route::get('/signin-pw-memcheck', function () {
        return view('views.auth.signin-pw-memcheck');
    })->name('signin-pw-memcheck');

    Route::get('/signin-pw-verify', function () {
        return view('views.auth.signin-pw-verify');
    })->name('signin-pw-verify');

    Route::get('/signin-pw-verifyinput', function () {
        return view('views.auth.signin-pw-verifyinput');
    })->name('signin-pw-verifyinput');

    Route::get('/signin-pw-reset', function () {
        return view('views.auth.signin-pw-reset');
    })->name('signin-pw-reset');

    Route::get('/signin-pw-reset-code-failed', function () {
        return view('views.auth.signin-pw-reset-code-failed');
    })->name('signin-pw-reset-code-failed');
// test route

    Route::get('/', [HomeController::class, 'index'])->name('home');

    Route::get('/about-us', function () {
        return view('views.pages.about-us');
    })->name('about-us');

    Route::get('/api-integration', function () {
        return view('views.pages.api-integration');
    })->name('api-integration');

    Route::get('/pricing', [PricingTableController::class, 'index'])->name('pricing.index');

    Route::get('/blog-category', function () {
        return view('views.pages.blog-category');
    })->name('blog-category');

    Route::get('/blog-single', function () {
        return view('views.pages.blog-single');
    })->name('blog-single');

    Route::get('/faq', function () {
        return view('views.pages.faq');
    })->name('faq');

    Route::get('/contact-us', function () {
        return view('views.pages.contact-us');
    })->name('contact-us');

    Route::get('/member-signup', [SignupController::class, 'index'])->name('member-signup');
    Route::post('/member-signup', [SignupController::class, 'store'])->name('member-signup.store');

    Route::get('/confirm', [SignupController::class, 'confirm'])->name('confirm');
});

Route::get('/member-logout', function() {
    session()->forget('member');
    session()->forget('GateToken');
    session()->forget('locale');

    return redirect()->to('https://accounts.dabory.com/o/oauth2/sessionclear?redirect_uri=' . url('/'));
})->name('member-logout');

Route::middleware('check.gate.token')->group(function () {
    Route::get('/member-login', [LoginController::class, 'index'])->name('member-login');
    Route::post('/member-login', [LoginController::class, 'store'])->name('member-login.store');

    Route::get('/member-local-login', [LoginController::class, 'local'])->name('member-local-login');

    Route::middleware('check.pro.member')->group(function () {
        Route::get('/my-app-viewer', function () {
            return view('views.pages.my-app-viewer');
        })->name('my-app-viewer.index');

        Route::prefix('my-page')->name('my-page.')->group(function () {
            Route::get('/member-edit', [MemberEditController::class, 'index'])->name('member-edit.index');
            Route::post('/member-edit', [MemberEditController::class, 'store'])->name('member-edit.store');

            Route::get('/order-list', [OrderController::class, 'list'])->name('order-list');

            Route::get('/credit-io-list', [CreditIoController::class, 'list'])->name('credit-io-list');
        });

        Route::post('/pricing', [PricingTableController::class, 'store'])->name('pricing.store');

        Route::get('/cart', [CartController::class, 'index'])->name('cart.index');
        Route::post('/cart', [CartController::class, 'store'])->name('cart.store');

        Route::get('/checkout', [CheckOutController::class, 'index'])->name('checkout.index');
        Route::post('/checkout', [CheckOutController::class, 'store'])->name('checkout.store');

        Route::get('/checkout-ok', [CheckoutOkController::class, 'index'])->name('checkout-ok');

        Route::get('/checkout-failed', function () {
            return view('views.pages.checkout-failed');
        })->name('checkout-failed');
    });
});

